Subject: Re: How to run subversion in Cygwin?
From: "Bengt-Arne Fjellner" <[email-masked]>
To: "Nguyen Kim Thang" <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Jul 2005 17:37:55 +0200 (CEST)

Nguyen Kim Thang skrev:
>> >  svn co
>> svn+ssh://[email-masked]:/mnt/saul/plclub1/svnroot/harmony4
>> Isnt there a colon too much. Try:
>> svn co svn+ssh://[email-masked]/mnt/saul/plclub1/svnroot/harmony4
>>
> The colon between "edu" and "/mnt" is correct. Actually, I don't have
> any trouble when I use this command in Linux. I don't know why.
>
Question did you try it or not????
when i tried it exactly as i wrote it  it atleast tries to connect
-- 
Bengt-Arne Fjellner
0910-58 53 69

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/